.searchbar-card {
    padding: 10px 20px;
    border-radius: 20px !important;
}

input {
    border: none;
    width: 100%;
    height: 100%;
    font-size: 1.2rem;
    color: gray;
}

button {
    width: 100%;
    border-radius: 15px !important;
}

input::placeholder{
    color: #dcdcdc;
}
input:focus {
    outline: none;
}
